dofile(LockOn_Options.common_script_path .. "devices_defs.lua")
dofile(LockOn_Options.common_script_path .. "ViewportHandling.lua")

indicator_type = indicator_types.HELMET
init_pageID    = 1
purposes       = { render_purpose.GENERAL,render_purpose.HUD_ONLY_VIEW}
--subset ids

local base = 1
local indication = 2
local sigh = 3
local debug_sigh_page = 4

page_subsets = {
	[base]  		= LockOn_Options.script_path .. "displays/Helmet/Indicator/base_page.lua",
	[indication]   	= LockOn_Options.script_path .. "displays/Helmet/Indicator/indication_page.lua",
	[sigh] 			= LockOn_Options.script_path .. "displays/Helmet/Indicator/sigh_page.lua",
	[debug_sigh_page] 			= LockOn_Options.script_path .. "displays/Helmet/Indicator/debug_sigh_page.lua",
}
pages        =
{
	{
		base,
		indication,
		sigh,
		debug_sigh_page
	},
}